<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">37.285625457764</MDI>
      <MDI key="STATISTICS_MEAN">0.075906173658511</MDI>
      <MDI key="STATISTICS_STDDEV">0.41375893676713</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.171196457754666</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
